<template>
  <svg
    width="16"
    height="16"
    viewBox="0 0 16 16"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M12.94.94a1.5 1.5 0 012.12 2.12L10.122 8l4.94 4.94a1.5 1.5 0 01-2.122 2.12L8 10.122l-4.94 4.94a1.5 1.5 0 01-2.12-2.122L5.878 8 .939 3.06A1.5 1.5 0 113.061.94L8 5.878l4.94-4.94z"
      fill="#333"
    />
  </svg>
</template>
